## simplisafe-python 2024.1.0

=== debian/changelog ===
simplisafe-python (2024.1.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Sep 2024 09:18:44 +0100

simplisafe-python (2024.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1080268)

 -- Edward Betts <edward@4angle.com>  Sun, 01 Sep 2024 11:03:28 +0100
