=== debian/control ===
Source: simplisafe-python
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-backoff <!nocheck>,
 python3-certifi <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-requests <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-voluptuous <!nocheck>,
 python3-websockets <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bachya/simplisafe-python
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/simplisafe-python
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/simplisafe-python.git

Package: python3-simplisafe
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Library for interacting with SimpliSafe home security systems
 This library provides an interface to the SimpliSafe home security systems. It
 enables users to get real-time data on their system including the status of
 sensors like CO detectors, entry sensors, freeze sensors, glass break sensors,
 motion sensors, sirens, smoke detectors, water sensors, and more. Users can
 also control aspects such as arm/disarm status, lock/unlock status, setting or
 removing PINs, and adjusting system properties like alarm duration, chime
 volume, and entry/exit delays. This library communicates with the SimpliSafe
 API to integrate with SimpliSafe products, making it easier to manage your
 home security system efficiently.
