=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/simplisafe-python-$1\.tar\.gz/ \
  https://github.com/bachya/simplisafe-python/tags .*/v?(\d\S+)\.tar\.gz
